﻿.container_12 .grid_9,
.container_16 .grid_12 {
    max-width: inherit;
    width: inherit;
}

#TDCInfo .maincontent {
    overflow: auto;
}

#TDCInfo .wFormContainer {
    max-width: none !important;
    white-space: initial !important;
}

#TDCInfo .wForm { 
    padding-top: 5px !important; 
}

#TDCInfo .wFormHeader:empty { 
    display: none; 
}


/*#TDCInfo .label {
	white-space: normal !important;
	width: initial !important;
	text-align:left;
}*/

#TDCInfo .kalendae .k-days {
    box-sizing: inherit !important;
    webkit-box-sizing: inherit !important;
}

#TDCInfo .kalendae .k-days span.k-active {
    cursor: pointer;
    box-sizing: inherit !important;
    webkit-box-sizing: inherit !important;
}

#TDCInfo .wFormContainer .supportInfo {
    display: none;
}

#TDCInfo input[type="text"], input[type="date"], input[type="email"], input[type="file"], input[type="month"], input[type="number"], input[type="datetime"], input[type="datetime-local"], input[type="tel"], input[type="time"], input[type="week"], input[type="password"], input[type="search"], textarea
{
   background-color: whitesmoke !important;
   color:black !important;
   border:1px solid gray !important;
}


    /*#TDCInfo input:focus, textarea:focus, select:focus, button:focus */
    #TDCInfo input:not(:read-only):focus, textarea:not(:read-only):focus {
        border-width: 2px !important;
        background-color: ivory !important ;
        /*box-shadow: 0px 0px 5px orange !important; */
        border-color: black !important;
        color: black !important;
    }

    #TDCInfo input[type="text"]:read-only, input[type="date"]:read-only, input[type="email"]:read-only, input[type="number"]:read-only, input[type="month"]:read-only, input[type="datetime"]:read-only, input[type="datetime-local"]:read-only, input[type="tel"]:read-only, input[type="time"]:read-only, input[type="week"]:read-only, textarea:read-only { 
        background-color: transparent !important; 
        border: hidden !important; 
        box-shadow: none !important; 
    }

    
    div.TDCPopoutLargePanel {
        position: fixed !important;
        top: 50% !important;
        left: 50% !important;
        margin-left: -40% !important;
        margin-top: -20% !important;
        max-width: 80% !important;
        max-height: 70% !important;
        z-index: 99 !important;
        background-color: lightgoldenrodyellow !important;
        opacity: 1.0 !important;
        border: 3px outset navy !important;
        padding: 8px 8px 8px 8px !important;
        border-radius: 8px !important;
        text-align: left !important;
        overflow: auto !important;
    }
    
    
    div.TDCPopoutMedPanel {
        position: fixed !important;
        top: 50% !important;
        left: 50% !important;
        margin-left: -25% !important;
        margin-top: -10% !important;
        max-width: 50% !important;
        max-height: 50% !important;
        z-index: 99 !important;
        background-color: lightgoldenrodyellow !important;
        opacity: 1.0 !important;
        border: 3px outset navy !important;
        padding: 16px !important;
        border-radius: 8px !important;
        text-align: center !important;
        overflow: visible !important;
    }
    

    div.TDCPopoutSmallPanel {
        position: fixed !important;
        top: 60% !important;
        left: 50% !important;
        margin-left: -15% !important;
        margin-top: -10% !important;
        max-width: 30% !important;
        max-height: 50% !important;
        z-index: 99 !important;
        background-color: lightgoldenrodyellow !important;
        opacity: 1.0 !important;
        border: 3px outset navy !important;
        padding: 16px !important;
        border-radius: 8px !important;
        text-align: center !important;
        overflow: visible !important;
    }
    
header a[href$="#main"] {
   display: none;
}
/*
header .top-bar {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

#TDCInfo a:not([class]) {
    font-weight: bolder;
    text-decoration: underline;
}
    */

